### Property

# Aravis GvStream:socket-buffer-size

#### Declaration

    property socket-buffer-size: int [ read, write, construct ]

#### Description [src]

Size in bytes of the incoming socket buffer. A greater value helps to lower the number of missing packets, as the expense of an increased memory usage. If the value is not strictly positive, this setting is ignored.

Type:`gint`

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no